Manifest-Version: 1.0
Created-By: 1.6.0 (IBM Corporation)

Name: epl-v10.html
SHA1-Digest: NWZsVPJAYSVwfmPtqxLykU2FynY=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: license.html
SHA1-Digest: XJJo9U+FVc/GJoKZO/R9pUKJbXE=

Name: feature.properties
SHA1-Digest: 4aQlVJ+J6qG7CzLeZsE/FVFZ2Fo=

Name: eclipse_update_120.png
SHA1-Digest: IydL3lnQQQF8OVmO7CZ6uea8T0k=

Name: feature.xml
SHA1-Digest: osgmBqgt9TYNhXM6EqG3Ka+2fwM=

